
  ul {
    display: inline-block;
    list-style-type: none;
    margin: 0; 
    padding: 0;
    overflow: hidden;
    background-color:#001a00;
    align-items: center;
    width: 100%;
  
  
  }
  
  li {
    
    float: left;
    border-right: 1px solid #f0fae9;
  }

  li:last-child {
    border-right: none;
  }
  li a {
    display: block;
    color: #f0fae9;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  li a:hover {
    background-color: #001a00;
    color:  #f0fae9;
    text-decoration: none;
  }
  /* Change the link color to #111 (black) on hover */

  


/*header*/
  .header {
    padding: 40px;
    color:  #f0fae9;
    font:  sans-serif;
    background-color:#001a00;
    outline: 10px solid #001a00;

   
  }
  a {
    padding: 30px;
    text-align: left;
    color:  #f0fae9;
    font:  sans-serif;
    display: block;
    text-decoration: none;
   
  }

  a:hover{
  
  color:  #f0fae9;
  text-decoration: none;
  }
  
  .row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
  }
  
  /* Create four equal columns that sits next to each other */
  .column {
    flex: 50%;
    max-width: 50%;
    padding: 0 4px; 
  }
  
  .column img {
   
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
  }
  
  /* Responsive layout - makes a two column-layout instead of four columns */
  @media screen and (max-width: 800px) {
    .column {
      flex: 50%;
      max-width: 50%;
    }
  }
  
  /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    .column {
      flex: 100%;
      max-width: 100%;
    }
  }
  


 h2{
  border-radius: 50px;
  padding: 60px;
  color:  #001a00;
  font:  sans-serif;
  background: #f0fae9;
  margin: auto;  
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  text-align: center;
  outline: 10px solid white;
  }

  p {
  color: black;
  margin: 20px;
  padding-bottom: 10px;
  border-bottom-style: ridge;
  border-color: #f0fae9;
  word-wrap: break-word;
 
  
  }


  img {
    width: 250px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  
  div.desc{
    text-align: left;
    margin-left: 20px;
    padding-left: 10px;
    padding-right: 20px;
    margin-right: 20px;
    margin-top: 5px;
    word-wrap: break-word;
    background:white;
    background-position: center;
    border-bottom-style: ridge;
    border-color: #f0fae9;
 
  }


  #myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
  }
  
  #myImg:hover {opacity: 0.7;}
  
  /* The Modal (background) */
  .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  }
  
  /* Modal Content (image) */
  .modal-content {
   
    width: 80%;
    max-width: 1200px;
  }
  
  /* Caption of Modal Image */
  #caption {
 
    width: 80%;
    max-width: 1200px;
    
  }
  
  /* Add Animation */
  .modal-content, #caption {  
    animation-name: zoom;
    animation-duration: 0.6s;
  }
  
  @keyframes zoom {
    from {transform: scale(0.1)} 
    to {transform: scale(1)}
  }
  
  /* The Close Button */
  .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
  }
  
  .close:hover,
  .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }
  
  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 700px){
    .modal-content {
      width: 100%;
    }
  }